@charset "UTF-8";


.tips{ margin-top:20px; font-size:93%; background:#D0E9F5; border:solid 1px #AEE3ED; border-radius:5px; color:#235D7C; padding:10px 40px;}
.tips ul{ margin:0;}
.tips li{ margin-top:0px;}

.progress{ display:none;}

.width-narrow{ width:70%; margin-left: auto; margin-right: auto;}